/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Jessica Greenwalt
Version:  1 December 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#cod .none {float:none;} /* Open URL Fix */

#cod {background:url(assets/md5images/7b4b83c11f9580369a201a68b974768d.gif) top left repeat-x;}

#cod #header {
  background:url(assets/md5images/239e80e83b385347dcd66db4bb1648f1.jpg) top left no-repeat;
  height:87px;}
#cod #header #logo {
  float:left;
  margin-left:14px;
  margin-right:20px;}
* html #cod #header #logo {margin-left:7px;margin-right:0px;}
#cod #header #pagetitle h1 {
  font-size:20px;
  font-weight:bold;
  margin-top:-5px;}
* html #cod #header #pagetitle {height:40px;float:left;}

#cod #wrapper {background:#FFF url(assets/md5images/782f5fc7e7dcb1a40e1623e57bb90ebf.gif) top left repeat-y;}
#cod #content {background:transparent;}

#cod #sidebar h2 {border:none;}
#cod #sidebar .sidebar-logo {margin-left:-15px;}
#cod #sidebar .sidebar-logo img {margin-top:20px;}

#cod #footer {background:url(assets/md5images/f92adb2462e4f33911beed792539068b.gif) top left no-repeat;}
#cod #bepress a { margin-top: 15px; }

/* Login Page */
#cod #myaccount form #login tbody tr th {
  background:#005400;
  color:#FFF;}

#cod #sidebar ul li a:active, #cod #sidebar ul li a:focus {background-color:transparent;}

#cod #main.text #home-page-image { width: 666px; height: 144px; }

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */

	margin: -16px 0 -16px -32px; /* #content .text padding: 16px 0; and #content .text (margin 32px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }
	          